<template>
<svg version="1.1" id="Capa_x5F_1_x5F_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
	 y="0px" width="264px" height="59.46px" viewBox="0 0 264 59.46" enable-background="new 0 0 264 59.46" xml:space="preserve">
<g>
	<path fill="#D6293A" d="M32.322,29.97c0.031-1.958-0.317-3.79-1.063-5.505c-0.75-1.711-1.778-3.22-3.083-4.513
		c-1.31-1.301-2.828-2.325-4.565-3.083c-1.734-0.75-3.538-1.125-5.404-1.125c-1.906,0-3.714,0.375-5.435,1.125
		c-1.716,0.759-3.225,1.782-4.508,3.079c-1.292,1.292-2.307,2.801-3.057,4.513c-0.741,1.707-1.116,3.546-1.116,5.501
		c0,1.914,0.366,3.736,1.103,5.465c0.741,1.733,1.751,3.242,3.039,4.517c1.292,1.279,2.797,2.294,4.513,3.048
		c1.72,0.75,3.533,1.129,5.443,1.129c1.306,0,2.62-0.177,3.93-0.512c-0.079-0.154-0.137-0.287-0.176-0.406
		c-0.035-0.106-0.088-0.238-0.168-0.393c-0.075-0.265-0.167-0.516-0.278-0.768c-0.115-0.247-0.207-0.516-0.282-0.821
		c-1.01,0.305-2.02,0.455-3.026,0.455c-1.61,0-3.114-0.313-4.517-0.935c-1.398-0.618-2.638-1.464-3.701-2.537
		c-1.063-1.067-1.906-2.312-2.523-3.719c-0.618-1.411-0.926-2.92-0.926-4.539c0-1.619,0.309-3.145,0.926-4.596
		c0.617-1.442,1.46-2.713,2.532-3.803c1.063-1.089,2.307-1.95,3.732-2.594c1.421-0.635,2.938-0.957,4.548-0.957
		c1.615,0,3.127,0.322,4.552,0.957c1.42,0.644,2.66,1.504,3.705,2.599c1.054,1.094,1.875,2.36,2.475,3.811
		c0.6,1.447,0.9,2.982,0.9,4.601V57.46l2.43-2.537V29.97z"/>
	<path fill="#D6293A" d="M34.863,29.723c-0.075,1.919,0.269,3.741,1.037,5.47c0.763,1.729,1.804,3.238,3.119,4.539
		c1.306,1.297,2.823,2.32,4.548,3.07c1.72,0.75,3.533,1.129,5.443,1.129c1.901,0,3.719-0.375,5.443-1.125
		c1.716-0.754,3.216-1.773,4.486-3.07c1.27-1.292,2.285-2.806,3.03-4.535c0.75-1.72,1.129-3.542,1.129-5.461
		c0-1.95-0.375-3.776-1.107-5.483c-0.737-1.716-1.742-3.216-3.013-4.508c-1.266-1.292-2.761-2.316-4.482-3.066
		c-1.725-0.75-3.533-1.129-5.443-1.129c-0.671,0-1.336,0.044-1.99,0.137c-0.657,0.097-1.301,0.238-1.932,0.419
		c0.106,0.255,0.203,0.498,0.278,0.719c0.11,0.26,0.216,0.521,0.309,0.781c0.097,0.256,0.181,0.521,0.251,0.781
		c0.525-0.11,1.041-0.203,1.544-0.282c0.499-0.075,1.015-0.11,1.54-0.11c1.61,0,3.119,0.313,4.521,0.926
		c1.403,0.626,2.62,1.46,3.666,2.51c1.05,1.059,1.884,2.298,2.501,3.723c0.613,1.43,0.922,2.951,0.922,4.566
		c0,1.619-0.309,3.149-0.926,4.596c-0.618,1.451-1.465,2.713-2.536,3.807c-1.072,1.085-2.312,1.954-3.719,2.589
		c-1.407,0.644-2.916,0.961-4.53,0.961c-1.615,0-3.136-0.317-4.565-0.961c-1.42-0.635-2.66-1.504-3.714-2.589
		c-1.054-1.094-1.875-2.356-2.479-3.807c-0.6-1.447-0.896-2.978-0.896-4.596L37.355,2.21l-2.492,2.594V29.723L34.863,29.723z"/>
	<path fill-rule="evenodd" clip-rule="evenodd" fill="#D6293A" d="M87.911,46.432V18.584H86.01v3.807
		c-0.639-1.372-1.588-2.461-2.854-3.287c-1.24-0.82-2.585-1.235-4.032-1.235c-2.695,0-4.856,0.953-6.462,2.85
		c-1.624,1.941-2.426,4.491-2.426,7.653c0,3.397,0.803,6.105,2.426,8.13c1.606,2.025,3.767,3.035,6.462,3.035
		c1.513,0,2.907-0.463,4.178-1.372c1.266-0.913,2.166-2.118,2.708-3.617v11.884H87.911z M79.124,37.927
		c-2.126,0-3.824-0.869-5.086-2.611c-1.275-1.743-1.901-4.058-1.901-6.943c0-2.664,0.626-4.799,1.901-6.418
		c1.262-1.606,2.96-2.422,5.086-2.422c1.897,0,3.525,0.86,4.892,2.567c1.323,1.742,1.994,3.833,1.994,6.272
		c0,2.634-0.67,4.888-1.994,6.749C82.649,36.997,81.021,37.927,79.124,37.927z"/>
	<path fill="#D6293A" d="M100.783,39.356c1.517,0,2.894-0.371,4.129-1.098c1.27-0.759,2.188-1.756,2.761-2.991v3.56h1.906V18.584
		h-1.906v12.497c-0.353,1.937-1.178,3.542-2.47,4.799c-1.31,1.275-2.784,1.901-4.42,1.901c-1.398,0-2.589-0.45-3.564-1.376
		c-0.993-0.948-1.478-2.069-1.478-3.37V18.584h-1.897v14.451c0,1.738,0.679,3.229,2.042,4.464
		C97.245,38.743,98.882,39.356,100.783,39.356z"/>
	<path fill-rule="evenodd" clip-rule="evenodd" fill="#D6293A" d="M121.326,39.538c1.615,0,3.035-0.335,4.283-0.993
		c1.227-0.666,2.038-1.531,2.422-2.62c0,0.895,0.243,1.654,0.754,2.28c0.547,0.64,1.173,0.962,1.906,0.962
		c0.728,0,1.323-0.115,1.804-0.34v-0.9c-0.062,0.066-0.154,0.11-0.282,0.146c-0.128,0.031-0.269,0.049-0.428,0.049
		c-0.512,0-0.935-0.287-1.283-0.865c-0.349-0.565-0.53-1.244-0.53-2.038V22.956c0-1.297-0.75-2.404-2.228-3.326
		c-1.486-0.917-3.286-1.376-5.373-1.376c-2.025,0-3.768,0.472-5.223,1.42c-1.434,0.961-2.139,2.113-2.139,3.472v1.23h1.809v-1.045
		c0-0.979,0.529-1.831,1.619-2.563c1.094-0.697,2.413-1.041,3.935-1.041c1.619,0,2.982,0.366,4.089,1.09
		c1.143,0.732,1.711,1.619,1.711,2.665v1.804c0,0.609-0.653,1.129-1.954,1.566c-1.266,0.446-2.894,0.768-4.892,0.953
		c-2.055,0.194-3.767,0.855-5.13,1.998c-1.398,1.147-2.091,2.479-2.091,3.988c0,1.583,0.71,2.951,2.135,4.089
		C117.638,38.981,119.332,39.538,121.326,39.538z M121.326,38.122c-1.456,0-2.691-0.424-3.705-1.288
		c-1.05-0.821-1.566-1.831-1.566-3.044c0-1.169,0.499-2.184,1.518-3.039c1.01-0.887,2.267-1.39,3.753-1.518
		c1.835-0.159,3.309-0.366,4.425-0.622c1.164-0.256,1.98-0.564,2.421-0.948v4.654c-0.287,1.681-1.081,3.057-2.373,4.133
		C124.489,37.57,123.002,38.122,121.326,38.122z"/>
	<path fill="#D6293A" d="M138.287,38.827V25.47c0.287-1.646,1.045-3.022,2.28-4.129c1.235-1.076,2.647-1.615,4.235-1.615
		c1.447,0,2.7,0.494,3.754,1.474c1.041,0.988,1.57,2.175,1.57,3.56v14.067h1.893V24.76c0-1.831-0.715-3.418-2.131-4.747
		c-1.398-1.301-3.097-1.954-5.086-1.954c-1.429,0-2.73,0.366-3.899,1.089c-1.182,0.706-2.047,1.659-2.616,2.858v-3.423h-1.897
		v20.243H138.287z"/>
	<path fill="#D6293A" d="M162.019,39.538c0.379,0,0.917-0.128,1.614-0.371v-1.385c-0.384,0.225-0.864,0.34-1.473,0.34
		c-0.573,0-1.041-0.287-1.425-0.865c-0.419-0.565-0.618-1.244-0.618-2.038V20.058h2.762v-1.473h-2.762v-5.752h-1.901v5.752h-2.894
		v1.473h2.894v15.161c0,1.204,0.366,2.219,1.098,3.04C160.074,39.109,160.974,39.538,162.019,39.538z"/>
	<path fill="#D6293A" d="M174.075,39.356c1.526,0,2.903-0.371,4.138-1.098c1.271-0.759,2.188-1.756,2.762-2.991v3.56h1.905V18.584
		h-1.905v12.497c-0.353,1.937-1.183,3.542-2.471,4.799c-1.31,1.275-2.783,1.901-4.429,1.901c-1.394,0-2.581-0.45-3.56-1.376
		c-0.988-0.948-1.474-2.069-1.474-3.37V18.584h-1.896v14.451c0,1.738,0.675,3.229,2.038,4.464
		C170.546,38.743,172.182,39.356,174.075,39.356z"/>
	<path fill="#D6293A" d="M190.97,38.827V25.47c0.317-1.703,1.023-3.132,2.13-4.27c1.143-1.107,2.426-1.667,3.851-1.667
		c1.204,0,2.236,0.477,3.092,1.429c0.855,0.953,1.284,2.095,1.284,3.414v14.451h1.906V25.095c0.278-1.61,1.001-2.942,2.188-3.992
		c1.16-1.045,2.493-1.57,3.988-1.57c1.288,0,2.387,0.477,3.277,1.429c0.914,0.953,1.381,2.095,1.381,3.414v14.451h1.901V24.376
		c0-1.733-0.64-3.229-1.901-4.459c-1.301-1.235-2.858-1.857-4.658-1.857c-1.464,0-2.81,0.379-4.041,1.142
		c-1.208,0.728-2.113,1.734-2.708,2.996c-0.322-1.205-1.037-2.202-2.135-2.996c-1.085-0.763-2.337-1.142-3.758-1.142
		c-1.208,0-2.333,0.366-3.375,1.089c-1.054,0.706-1.857,1.659-2.421,2.858v-3.423h-1.897v20.243H190.97z"/>
	<path fill-rule="evenodd" clip-rule="evenodd" fill="#D6293A" d="M230.913,39.538c2.66,0,4.777-0.966,6.375-2.89
		c1.605-1.932,2.421-4.513,2.421-7.75c0-3.229-0.816-5.81-2.421-7.746c-1.597-1.932-3.714-2.898-6.375-2.898
		c-1.592,0-3.035,0.441-4.323,1.332c-1.306,0.922-2.228,2.109-2.761,3.56V10.648h-1.897v28.179h1.897v-3.939
		c0.662,1.42,1.627,2.549,2.902,3.37C228.023,39.109,229.417,39.538,230.913,39.538z M230.913,37.927
		c-1.967,0-3.63-0.882-4.993-2.66c-1.398-1.738-2.091-3.864-2.091-6.37c0-2.505,0.692-4.623,2.091-6.365
		c1.363-1.769,3.026-2.664,4.993-2.664c2.122,0,3.825,0.829,5.139,2.47c1.253,1.654,1.893,3.838,1.893,6.56
		c0,2.73-0.64,4.918-1.893,6.56C234.737,37.103,233.035,37.927,230.913,37.927z"/>
	<path fill-rule="evenodd" clip-rule="evenodd" fill="#D6293A" d="M246.493,38.827V18.584h-1.901v20.243H246.493z M244.592,13.551
		h1.901v-2.903h-1.901V13.551z"/>
	<path fill="#D6293A" d="M256.957,39.538c0.384,0,0.913-0.128,1.619-0.371v-1.385c-0.384,0.225-0.864,0.34-1.473,0.34
		c-0.578,0-1.045-0.287-1.429-0.865c-0.415-0.565-0.613-1.244-0.613-2.038V20.058h2.757v-1.473h-2.757v-5.752h-1.906v5.752h-2.894
		v1.473h2.894v15.161c0,1.204,0.366,2.219,1.103,3.04C255.011,39.109,255.911,39.538,256.957,39.538z"/>
</g>
</svg>
</template>
